## edu.stanford.nlp.io
Class EncodingPrintWriter.err

    java.lang.Object
      edu.stanford.nlp.io.EncodingPrintWriter.err

Enclosing class:
  EncodingPrintWriter

    public static class EncodingPrintWriter.err

extends Object

Print methods wrapped around System.err

Method Summary
`static void` `print(String o)`
`static void` `print(String o, String encoding)`
`static void` `println(String o)`
`static void` `println(String o, String encoding)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### println

    public static void println(String o,
                               String encoding)

### print

    public static void print(String o,
                             String encoding)

### println

    public static void println(String o)

### print

    public static void print(String o)

Stanford NLP Group